## cstocs 3.42

=== debian/changelog ===
cstocs (1:3.42-3) unstable; urgency=low

  * debian/control:
      - Standards-Version: 3.9.3
  * debian/rules: simplify with debhelper v9
  * debian/compat: use version 9

 -- Petr Čech <cech@debian.org>  Mon, 12 Nov 2012 12:47:16 +0100

cstocs (1:3.42-2) unstable; urgency=low

  * debian/control:
      - add libdbd-xbase-perl for dbfcstocs (closes: #560958)
      - Standards-Version: 3.8.3
      - move debhelper from Build-Depends-Indep to Build-Depens (lintian)
  * Also fixes LP: #173442, thanks to David Menestrina
  * debian/compat: use version 7
  * Source format: 3.0 (quilt)

 -- Petr Cech <cech@debian.org>  Tue, 05 Jan 2010 20:09:17 +0000

cstocs (1:3.42-1) unstable; urgency=low

  * New (a really old) upstream release.
  * Apply patch from Tomas Hoger (closes: #235965)

 -- Petr Cech <cech@debian.org>  Tue,  9 Mar 2004 08:38:20 +0100

cstocs (1:3.3-1) unstable; urgency=low

  * New upstream release.
    - Support for utf-8

 -- Petr Cech <cech@debian.org>  Tue, 10 Sep 2002 11:44:28 +0200

cstocs (1:0.178-3) unstable; urgency=low

  * Add Conflicts/Provides/Replaces for cstocs-vn (closes: #92413)

 -- Petr Cech <cech@debian.org>  Mon,  9 Apr 2001 16:23:27 +0200

cstocs (1:0.178-2) unstable; urgency=low

  * Apply patch for Vietnamese support (closes: #85305)
  * Update for new debhelper and policy
  * Standards-version: 3.5.2

 -- Petr Cech <cech@debian.org>  Sun,  1 Apr 2001 23:49:20 +0200

cstocs (1:0.178-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.2.1 (no changes)

 -- Petr Cech <cech@debian.org>  Thu,  7 Sep 2000 23:21:51 +0200

cstocs (1:0.174-1) unstable; urgency=low

  * New upstream release.

 -- Petr Cech <cech@debian.org>  Fri,  5 May 2000 17:01:36 +0200

cstocs (1:0.172-1) unstable; urgency=low

  * New upstream bugfix release.
  * Standards-version: 3.1.1
    - add Build-Depends-Indep

 -- Petr Cech <cech@debian.org>  Tue, 14 Mar 2000 20:00:51 +0100

cstocs (1:0.170-3) unstable; urgency=low

  * Cleaned up .diff.gz.
  * Standards-version: 3.0.1

 -- Petr Cech <cech@debian.org>  Thu,  9 Sep 1999 23:19:46 +0200

cstocs (1:0.170-2) unstable; urgency=low

  * perl-5.005 build.

 -- Petr Cech <cech@debian.org>  Thu,  8 Jul 1999 10:20:08 +0200

cstocs (1:0.170-1) unstable; urgency=low

  * New upstream version.

 -- Petr Cech <cech@debian.org>  Mon, 14 Jun 1999 19:58:39 +0200

cstocs (1:0.158-1) unstable; urgency=low

  * New upsream version.
  * What changes should be done to work with perl5.005 ?

 -- Petr Cech <cech@debian.org>  Sun,  4 Apr 1999 01:15:53 +0200

cstocs (1:0.156-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
  * Standards 2.5.0.
  * lintian 0.9.5 satisfied.

 -- Petr Cech <cech@debian.org>  Thu, 28 Jan 1999 21:57:09 +0100

cstocs (1:0.155-1) unstable; urgency=low

  * New upstream version.
  * Maintainer address changed.
  * Standards 2.4.1.4.
  * `README.Debian' added.
  * Test files moved from /usr/doc to /usr/lib.
  * Lintian 0.9.1 satisfied.

 -- Milan Zamazal <pdm@debian.org>  Fri,  9 Oct 1998 22:14:35 +0200

cstocs (1:0.151-2) unstable; urgency=low

  * Man pages compressed.
  * `checksums' renamed to `md5sums'.
  * Use `dh_md5sums'.
  * `cssort.tab' permissions corrected.
  * Lintian 0.2.2 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Feb 1998 18:48:51 +0100

cstocs (1:0.151-1) unstable; urgency=low

  * New upstream package.
  * Epoch in the version number introduced due to new upstream sources.
  * Changes in control files due to new upstream sources.
  * Standards 2.4.0.0.

 -- Milan Zamazal <pdm@fi.muni.cz>  Tue, 17 Feb 1998 21:10:42 +0100

cstocs (3.0-5) unstable; urgency=low

  * New location of upstream sources.
  * `-isp' flag added to dpkg-gencontrol.
  * Package compilation moved to the `binary-indep' target in `rules'.
  * More error safe `rules'.
  * Dot added after description synopsis in `control'.
  * Gzip `changelog.Debian'.
  * Use `$(package)' rather than package name in `rules'.
  * `WHATS.NEW' file renamed to `changelog' and gzipped.
  * Standards 2.3.0.1.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 12 Jan 1998 19:26:08 +0100

cstocs (3.0-4) unstable; urgency=low

  * Indentation in description fixed (Bug #12482).
  * Does not use debstd now.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri,  5 Sep 1997 11:45:31 +0200

cstocs (3.0-3) unstable; urgency=low

  * Corrected bad pathes in various files.
  * Made symlinks as aliases for some encoding names.
  * Corrected bug in file 1250.enc.

 -- Milan Zamazal <pdm@fi.muni.cz>  Tue, 11 Feb 1997 12:52:37 +0100

cstocs (3.0-2) unstable; urgency=low

  * Improved `copyright' file.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 13 Jan 1997 12:17:01 +0100

cstocs (3.0-1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 10 Jan 1997 17:56:11 +0100

Local variables:
mode: debian-changelog
End:
