=== debian/control ===
Source: cstocs
Section: text
Priority: optional
Maintainer: Petr Čech <cech@debian.org>
Build-Depends-Indep: perl (>= 5.6.0-16)
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: cstocs
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdbd-xbase-perl
Conflicts: cstools-vn
Provides: cstools-vn
Replaces: cstools-vn
Description: Recoding utility and Czech sorter
 This is a utility which allows you to re-encode files between various
 encodings and sort Czech data.  Some main features:
  - Written in Perl, providing appropriate Perl modules.
  - Supported encodings: ASCII, ISO-8859-1, ISO-8859-2, Microsoft cp1250 and
    cp1252, Mac, MacCE, PC Latin 2, Koi8-CS and TeX Cork (T1).
  - You can create your own encoding definition files and use them for recoding
    to any other defined encoding.
  - Single to single or single to many chars recodings are supported.
  - Sophisticated sorting algorithm for Czech.
