## cstocs 3.44

=== debian/changelog ===
cstocs (1:3.44-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Oct 2019 15:32:55 -0400

cstocs (1:3.44-1) unstable; urgency=medium

  * New upstream release. (fixes escaping of curly brackets) (closes: #903739)
  * Remove mentioning of tests in README.Debian (closes: #845251)
  * debian/control:
      - switch debhelper depends to debhelper-compat
      - Standards-Version: 4.4.0
      - R³: no
  * debian/watch: add
  * debian/copyright: fix lintian warning
  * reencode man text in utf-8

 -- Petr Čech <cech@debian.org>  Wed, 25 Sep 2019 21:21:09 +0200
