=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Petr Čech <cech@debian.org>
 Build-Depends-Indep: perl (>= 5.6.0-16)
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 
 Package: cstocs
 Architecture: all
