=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
-# Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+ifneq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+  export DH_VERBOSE=1
+endif
 
 %:
 	dh $@
