=== debian/watch ===
version=4
https://cpan.metacpan.org/authors/id/J/JA/JANPAZ/Cstools-(.+)\.tar\.(?:gz|bz2|xz)
